/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Child Theme of Divi
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

.et_bloom .et_bloom_optin_1  .et_bloom_form_header h2{font-size: 29px!important; line-height:1.4em!important; font-family: inherit!important;} 
.et_bloom .et_bloom_optin_1 .et_bloom_form_text p {font-size: 20px!important;} 
.et_bloom .et_bloom_form_container .et_bloom_form_header, .et_bloom .et_bloom_form_container .et_bloom_form_content, .et_bloom .et_bloom_form_container { background-color: transparent!important; } 
.et_bloom .et_bloom_form_container h2.et_bloom_success_message {font-size: 26px;}

#home-optin .et_bloom_header_outer {display:none;}
#home-optin .et_bloom_form_container .et_bloom_form_content {border-top: 1px solid #00b2ad; border-bottom: 1px solid #00b2ad;padding-left: 0px; padding-right: 0px;}
#home-optin .et_bloom_form_container .et_bloom_form_content .et_bloom_popup_input input {font-weight: 400; text-transform: uppercase;letter-spacing: 1.3px;border: 1px solid #A2A2A2;padding: 14px !important;}
#home-optin .et_bloom_optin_1 .et_bloom_form_content button {padding: 14px !important;}
#home-optin .et_bloom_optin_1 .et_bloom_form_content .et_bloom_button_text {font-weight: 400 !important;}

.et_pb_pricing li.et_pb_not_available span:before {border-color: #ccc!important;}
